Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
simple_ptr< T > Class Template Reference

List of all members.

## Public Member Functions

| simple_ptr (T *p=NULL)

## Public Attributes

T * | m_p

## Detailed Description

### template<class T>
class simple_ptr< T >

Definition at line 9 of file smartptr.h.

The documentation for this class was generated from the following file:

- smartptr.h